Page MenuHomePhabricator

Consider if we still need <video><audio> fallback content
Closed, ResolvedPublic

Description

Now that we have Ogv.JS, we should consider if there is still much value in providing the fallback content inside the <audio><video> tags. We currently have:

The Sorry, your browser has JavaScript disabled text can/should be radically minimized; perhaps eliminated. In particular, HTML5 video support means that "JavaScript disabled" shouldn't prevent the video from being viewed.

Event Timeline

TheDJ created this task.Apr 26 2016, 11:46 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 11:46 AM

Change 288249 had a related patch set uploaded (by TheDJ):
Remove fallback content of video/audio tag

https://gerrit.wikimedia.org/r/288249

TheDJ moved this task from Backlog to Doing on the TimedMediaHandler board.May 11 2016, 8:14 PM

Change 288249 merged by jenkins-bot:
Remove fallback content of video/audio tag

https://gerrit.wikimedia.org/r/288249

TheDJ closed this task as Resolved.May 14 2016, 2:25 PM
TheDJ claimed this task.
TheDJ moved this task from Doing to Done on the TimedMediaHandler board.
TheDJ removed a project: Patch-For-Review.